UM C API 6.17.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

- All
- Variables

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- z

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - s -

- self_version : tnwg_rm_stat_grp_local_info_t_stct
- send : _Lbmmon__DROMonMsg__Stats__Portal__Endpoint , _Lbmmon__DROMonMsg__Stats__Portal__Peer , lbm_datagram_acceleration_func_t_stct
- send_blocked : lbm_context_stats_t_stct
- send_connect : lbm_datagram_acceleration_func_t_stct
- send_disconnect : lbm_datagram_acceleration_func_t_stct
- send_stats : tnwg_portal_endpoint_dstat_record_t_stct , tnwg_portal_peer_dstat_record_t_stct
- send_would_block : lbm_context_stats_t_stct
- sendto : lbm_datagram_acceleration_func_t_stct
- sequence_number : lbm_msg_gateway_info_t_stct , lbm_msg_t_stct , lbm_msg_ume_deregistration_ex_t_stct , lbm_msg_ume_registration_complete_ex_t_stct , lbm_msg_ume_registration_ex_t_stct , lbm_src_event_timestamp_info_t_stct , lbm_src_event_ume_ack_ex_info_t_stct , lbm_src_event_ume_ack_info_t_stct , lbm_src_event_ume_deregistration_ex_t_stct , lbm_src_event_ume_registration_complete_ex_t_stct , lbm_src_event_ume_registration_ex_t_stct
- serial_response : lbm_serialized_response_t_stct
- servers : lbm_umm_info_t_stct
- service_ip : lbm_resolver_service_entry_t_stct
- service_port : lbm_resolver_service_entry_t_stct
- session_id : lbm_transport_source_info_t_stct , ume_liveness_receiving_context_t_stct
- sid : lbm_srp_repo_rcvr_t_stct , lbm_srp_repo_t_stct , umestore_rcv_dmon_config_msg_t_stct , umestore_repo_dmon_config_msg_t_stct
- sin_addr : umestore_rcv_dmon_config_msg_t_stct
- sin_port : umestore_rcv_dmon_config_msg_t_stct
- size : lbm_msg_properties_iter_t_stct
- smallBlockSize : umestore_smart_heap_dmon_stat_msg_t_stct
- source : lbm_msg_gateway_info_t_stct , lbm_msg_t_stct , lbm_new_transport_info_t_stct , lbm_rcv_topic_stats_t_stct , lbm_rcv_transport_stats_t_stct , lbm_src_transport_stats_t_stct , lbm_ume_rcv_recovery_info_ex_func_info_t_stct , lbm_ume_rcv_regid_ex_func_info_t_stct
- source_clientd : lbm_msg_t_stct , lbm_ume_rcv_recovery_info_ex_func_info_t_stct , lbm_ume_rcv_regid_ex_func_info_t_stct
- source_domain_id : lbm_resolver_event_advertisement_t_stct
- source_events : lbm_event_queue_stats_t_stct
- source_events_svc_max : lbm_event_queue_stats_t_stct
- source_events_svc_mean : lbm_event_queue_stats_t_stct
- source_events_svc_min : lbm_event_queue_stats_t_stct
- source_events_tot : lbm_event_queue_stats_t_stct
- source_id : lbm_resolver_event_info_t_stct
- source_port : lbm_resolver_service_entry_t_stct , lbm_transport_broker_entry_t_stct , lbm_ucast_resolver_entry_t_stct
- source_type : lbm_resolver_event_advertisement_t_stct , lbm_resolver_event_info_t_stct
- sqn : lbm_srp_repo_msg_t_stct , lbm_srp_repo_rcvr_t_stct
- src_addr : lbm_srp_repo_t_stct
- src_cd : lbm_msg_t_stct
- src_domain_id : lbm_srp_repo_t_stct
- src_flightsz_bytes : lbm_srp_repo_t_stct , umestore_repo_dmon_config_msg_t_stct
- src_info : lbm_new_transport_info_t_stct
- src_ip : lbm_transport_source_info_t_stct
- src_port : lbm_srp_repo_t_stct , lbm_transport_source_info_t_stct
- src_registration_id : lbm_msg_ume_deregistration_ex_t_stct , lbm_msg_ume_registration_ex_t_stct , lbm_msg_ume_registration_t_stct , lbm_ume_rcv_regid_ex_func_info_t_stct
- src_session_id : lbm_msg_ume_registration_complete_ex_t_stct , lbm_msg_ume_registration_ex_t_stct , lbm_ume_rcv_recovery_info_ex_func_info_t_stct
- stamp : lbm_umq_msgid_t_stct
- start_notify : lbm_rcv_batch_notify_func_t_stct
- start_offset : lbm_srp_repo_t_stct , umestore_disk_dmon_stat_msg_t_stct
- start_sequence_number : lbm_msg_fragment_info_t_stct
- state : lbm_src_event_flight_size_notification_t_stct
- state_filename : lbm_srp_repo_t_stct
- stats : _Lbmmon__DROMonMsg
- status : lbm_async_operation_info_t , lbm_umq_queue_msg_status_t , lbm_umq_queue_topic_status_t
- store : lbm_msg_ume_deregistration_ex_t_stct , lbm_msg_ume_registration_ex_t_stct , lbm_src_event_ume_ack_ex_info_t_stct , lbm_src_event_ume_deregistration_ex_t_stct , lbm_src_event_ume_registration_ex_t_stct , lbm_ume_rcv_regid_ex_func_info_t_stct
- store_id : lbm_srp_repo_rcvr_t_stct , lbm_srp_repo_t_stct
- store_idx : umestore_disk_dmon_stat_msg_t_stct , umestore_rcv_dmon_config_msg_t_stct , umestore_rcv_dmon_stat_msg_t_stct , umestore_repo_dmon_config_msg_t_stct , umestore_repo_dmon_stat_msg_t_stct , umestore_store_dmon_config_msg_t_stct , umestore_store_dmon_stat_msg_t_stct , umestore_store_pattern_dmon_config_msg_t_stct , umestore_topic_dmon_config_msg_t_stct
- store_iface : umestore_store_dmon_config_msg_t_stct
- store_index : lbm_msg_ume_deregistration_ex_t_stct , lbm_msg_ume_registration_ex_t_stct , lbm_src_event_ume_ack_ex_info_t_stct , lbm_src_event_ume_deregistration_ex_t_stct , lbm_src_event_ume_registration_ex_t_stct , lbm_ume_rcv_regid_ex_func_info_t_stct
- store_max_retransmission_processing_rate : umestore_store_dmon_config_msg_t_stct
- store_name_offset : umestore_store_dmon_config_msg_t_stct
- store_port : umestore_store_dmon_config_msg_t_stct
- string_buffer : umestore_store_dmon_config_msg_t_stct
- subtype : lbm_apphdr_chain_elem_t_stct
- sync_complete_sqn : umestore_repo_dmon_stat_msg_t_stct
- sync_sqn : umestore_repo_dmon_stat_msg_t_stct
- sz_limit : lbm_srp_repo_t_stct , umestore_repo_dmon_config_msg_t_stct
- sz_limit_drops : umestore_repo_dmon_stat_msg_t_stct
- sz_threshold : lbm_srp_repo_t_stct , umestore_repo_dmon_config_msg_t_stct